@charset "utf-8";.box{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.tc{text-align:center}
.db{display:block}
.pr{position:relative}
.pa{position:absolute}
.oh{overflow:hidden}
.fl{float:left}
.fr{float:right}
.fwb{font-weight:700}
.fwn{font-weight:400}
.db{display:block}
.dn{display:none}
.fw{font-family:"Microsoft Yahei"}
.f_cb:after,.f_cbli li:after{display:block;clear:both;visibility:hidden;height:0;overflow:hidden;content:"."}
.f_cb,.f_cbli li{zoom:1}
.ma{margin:0 auto}
.line1{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1;overflow:hidden}
.line2{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden}
.line3{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden}
.line4{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:4;overflow:hidden}
.line5{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:5;overflow:hidden}
.pic{width:100%;overflow:hidden}
.pic img{-o-transition:all 1s linear 0s;transition:all 1s linear 0s}
.pic:hover img{-webkit-transform:scale(1.05) rotate(0) translateY(0);-ms-transform:scale(1.05) rotate(0) translateY(0);transform:scale(1.05) rotate(0) translateY(0)}
.white,.whites{position:relative;overflow:hidden}
.white:after,.whites:after{content:'';cursor:pointer;position:absolute;left:-100%;top:0;width:100%;height:100%;background-image:-moz-linear-gradient(0deg,rgba(255,255,255,0),rgba(255,255,255,.5),rgba(255,255,255,0));background-image:-webkit-linear-gradient(0deg,rgba(255,255,255,0),rgba(255,255,255,.5),rgba(255,255,255,0));transform:skewx(-25deg)}
.white:hover:after{left:100%;-moz-transition:1s;-o-transition:1s;-webkit-transition:1s;transition:1s}
.whites:hover:after{left:100%;-moz-transition:.5s;-o-transition:.5s;-webkit-transition:.5s;transition:.5s}
.g_yzsp{padding:4.5rem 0 0 0;background:url(../images/ppbg.jpg) no-repeat;background-size:100%;height:37rem;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.g_yzsp .m_yzsp{margin-bottom:2.4rem}
.g_yzsp .yzleft{float:right;width: 35%;}
.g_yzsp .yzleft h2{margin-bottom:.5rem}
.g_yzsp .yzleft h2 b{display:block;font-size:1.2rem;font-weight:400;line-height:1.3rem;color:#666;text-transform:uppercase}
.g_yzsp .yzleft h2 em{font-size:3.8rem;font-weight:400;line-height:4.6rem;color:#1f1f1f;display:block}
.g_yzsp .yzleft h3{font-size: 1.5rem;font-weight:400;line-height:2rem;color:#004290;position:relative;font-weight:700;height:7.5rem}
.g_yzsp .yzleft h3:before{content:"";position:absolute;background:#dcddde;width:8.1rem;height:.1rem;left:0;top:5.6rem}
.g_yzsp .yzleft p{font-size:.85rem;font-weight:400;line-height:1.7rem;color:#666;height:12rem}

.g_yzsp .yzsp{float:left;width:60.5%;position:relative;overflow: hidden;}
.g_yzsp .yzsp img{width:100%;display:block}

.sup_btn{display:block;width:7rem;height:1.8rem;line-height:1.8rem;background:#004290;text-align:center;font-size:.85rem;color:#fff;overflow: hidden;}
.sup_btn span{position:relative;display:inline-block;-webkit-transition:-webkit-transform .3s;-moz-transition:-moz-transform .3s;transition:transform .3s}
.sup_btn span:before{position:absolute;top:100%;content:attr(data-hover);font-weight:700;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.sup_btn:hover span{-webkit-transform:translateY(-100%);-moz-transform:translateY(-100%);transform:translateY(-100%)}
.sup_btn:hover{color: #fff;}

.g_pro1{padding:5.2rem 0 0 0}
.g_pro1 h2{text-align:center;margin-bottom:1rem}
.g_pro1 h2 b{display:block;font-size:2.9rem;font-weight:400;line-height:4rem;color:#333;font-weight:700}
.g_pro1 h2 em{display:block;font-size:1.1rem;font-weight:400;line-height:2rem;color:#333}
.g_pro1 .m_fl01{height:33rem}
.g_pro1 .m_fl01 dt{float:right;width:40%;padding:4.1rem 9% 0 0;background:url(../images/flbg1.png) no-repeat right 0;background-size:29rem 29rem;height:29rem;position:relative}
.g_pro1 .m_fl01 dt img{width:100%;display:block}
@keyframes warn{0%{opacity:0;-webkit-transform:scale(.5);transform:scale(.5)}
5%{opacity:1}
to{opacity:0;-webkit-transform:scale(2);transform:scale(2)}
}
@keyframes warn2{0%{opacity:0;-webkit-transform:scale(.5);transform:scale(.5)}
5%{opacity:8}
to{opacity:0;-webkit-transform:scale(2);transform:scale(2)}
}
.g_pro1 .m_fl01 dt video{width:28rem;height:21rem;object-fit:fill}


.g_pro1 .m_fl01 .play{position:absolute;left:45%;top:50%;margin-left:-3rem;margin-top:-3rem;width:3rem;height:3rem;border-radius:50%;cursor:pointer}
.g_pro1 .m_fl01 .play:before{content:'';position:absolute;width:3rem;height:3rem;-webkit-box-shadow:inset #fff 0 0 40px;box-shadow:inset #fff 0 0 40px;border-radius:50%;top:0;left:0;opacity:0;animation:warn2 2s ease-out .1s infinite}
.g_pro1 .m_fl01 .play:after{content:'';position:absolute;width:3rem;height:3rem;-webkit-box-shadow:inset #fff 0 0 40px;box-shadow:inset #fff 0 0 40px;border-radius:50%;top:0;left:0;opacity:0;animation:warn 2s ease-out 1.1s infinite}
.g_pro1 .m_fl01 .play img{display:block;width:3rem;height:3rem;position:relative;z-index:1;border-radius:50%}
.g_pro1 .m_fl01 dd{float:left;width:44.2%;padding:3.5rem 0 0 0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;z-index:11;position:relative}
.g_pro1 .m_fl01 dd h3 a{display:inline-block;font-size:1.8rem;font-weight:400;line-height:2.8rem;color:#16171b;font-weight:700;text-transform:uppercase;position:relative;margin-bottom:.6rem}
.g_pro1 .m_fl01 dd h3 a:before{content:"";position:absolute;width:100%;height:.2rem;background:#004290;left:0;top:2rem}
.g_pro1 .m_fl01 dd h3 a b{position:relative;z-index:11}
.g_pro1 .m_fl01 dd p{font-size:.85rem;font-weight:400;line-height:1.2rem;color:#000;margin-bottom:1rem}
.g_pro1 .m_fl01 dd .cpbtn{margin-bottom:2rem;height:1.5rem}
.g_pro1 .m_fl01 dd .cpbtn a{height:1.5rem;line-height:1.5rem;font-size:1.05rem;color:#004290;font-weight:700}
.g_pro1 .m_fl01 dd .cpcon1 .cplst1{overflow:hidden}
.g_pro1 .m_fl01 dd .cpcon1 .cpimg{position:relative;width:100%;overflow:hidden}
.g_pro1 .m_fl01 dd .cpcon1 .cpimg:last-child,.g_pro2 .m_fl02 dd .cpcon2 .cpimg:last-child{margin-left:30px;}
.g_pro1 .m_fl01 dd .cpcon1 .cpimg img{width:100%;display:block;transition:all .3s linear 0s}
.g_pro1 .m_fl01 dd .cpcon1 .cpimg em{display:none;position:absolute;left:0;top:0;width:100%;height:100%;background:rgba(0,66,144,.88);padding-top:5.4rem;text-align:center;font-size:.85rem;color:#fff}
.g_pro1 .m_fl01 dd .cpcon1 .cpimg em:before{content:"";position:absolute;background:url(../images/cpmore.png) no-repeat;background-size:1.8rem 1.8rem;width:1.8rem;height:1.8rem;left:50%;margin-left:-.9rem;top:3.5rem}
.g_pro1 .m_fl01 dd .cpcon1 .cpimg:hover img{transform:scale(1.1)}
.g_pro1 .m_fl01 dd .cpcon1 .cpimg:hover em{display:block}
.g_pro1 .m_fl01 .swiper-button-next{background:url(../images/jt.png) no-repeat;background-size:2.6rem 1.3rem;width:1.3rem;height:1.3rem;right:auto;left:0;top:-1.3rem;z-index:11;margin-top:0}
.g_pro1 .m_fl01 .swiper-button-prev{background:url(../images/jt.png) no-repeat right 0;background-size:2.6rem 1.3rem;width:1.3rem;height:1.3rem;left:1.3rem;top:-1.3rem;z-index:11;margin-top:0}
.g_pro1 .m_fl01 .swiper-button-next:after,.g_pro1 .m_fl01 .swiper-button-prev:after{font-size:0}

.g_pro1 .swiper-pagination-bullets{ top:14rem;width:100%;}
.g_pro1 .swiper-pagination-bullet{width: 1rem;height: 1rem;background: #666666; border-radius:0; margin:0 1.5rem;opacity: 1;}
.g_pro1 .swiper-pagination-bullet-active{background: #004290;}

.g_pro2{background:url(../images/flbg2b.jpg) no-repeat center top;background-size:100%;height:37rem;padding-top:4rem;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.g_pro2 .m_fl02{height:33rem}
.g_pro2 .m_fl02 dt{float:left;width:40%;padding:4.1rem 0 0 9%;background:url(../images/flbg2.jpg) no-repeat left 0;background-size:29rem 29rem;height:29rem;position:relative;}
.g_pro2 .m_fl02 dt video{width:28rem;height:21rem;object-fit:fill}





@keyframes warn{0%{opacity:0;-webkit-transform:scale(.5);transform:scale(.5)}
5%{opacity:1}
to{opacity:0;-webkit-transform:scale(2);transform:scale(2)}
}
@keyframes warn2{0%{opacity:0;-webkit-transform:scale(.5);transform:scale(.5)}
5%{opacity:8}
to{opacity:0;-webkit-transform:scale(2);transform:scale(2)}
}
.g_pro2 .m_fl02 .play{position:absolute;left:65%;top:50%;margin-left:-3rem;margin-top:-3rem;width:3rem;height:3rem;border-radius:50%;cursor:pointer}
.g_pro2 .m_fl02 .play:before{content:'';position:absolute;width:3rem;height:3rem;-webkit-box-shadow:inset #fff 0 0 40px;box-shadow:inset #fff 0 0 40px;border-radius:50%;top:0;left:0;opacity:0;animation:warn2 2s ease-out .1s infinite}
.g_pro2 .m_fl02 .play:after{content:'';position:absolute;width:3rem;height:3rem;-webkit-box-shadow:inset #fff 0 0 40px;box-shadow:inset #fff 0 0 40px;border-radius:50%;top:0;left:0;opacity:0;animation:warn 2s ease-out 1.1s infinite}
.g_pro2 .m_fl02 .play img{display:block;width:3rem;height:3rem;position:relative;z-index:1;border-radius:50%}

.g_pro2 .m_fl02 dd{float:right;width:44.2%;padding:3.5rem 0 0 0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;z-index:11;position:relative}
.g_pro2 .m_fl02 dd h3 a{display:inline-block;font-size:1.8rem;font-weight:400;line-height:2.8rem;color:#16171b;font-weight:700;text-transform:uppercase;position:relative;margin-bottom:.6rem}
.g_pro2 .m_fl02 dd h3 a:before{content:"";position:absolute;width:100%;height:.2rem;background:#004290;left:0;top:2rem}
.g_pro2 .m_fl02 dd h3 a b{position:relative;z-index:11}
.g_pro2 .m_fl02 dd p{font-size:.85rem;font-weight:400;line-height:1.2rem;color:#000;margin-bottom:1rem}
.g_pro2 .m_fl02 dd .cpbtn{margin-bottom:2rem;height:1.5rem}
.g_pro2 .m_fl02 dd .cpbtn a{height:1.5rem;line-height:1.5rem;font-size:1.05rem;color:#004290;font-weight:700}
.g_pro2 .m_fl02 dd .cpcon2 .cplst2{overflow:hidden}
.g_pro2 .m_fl02 dd .cpcon2 .cpimg{position:relative;width:100%;overflow:hidden}
.g_pro2 .m_fl02 dd .cpcon2 .cpimg img{width:100%;display:block;transition:all .3s linear 0s}
.g_pro2 .m_fl02 dd .cpcon2 .cpimg em{display:none;position:absolute;left:0;top:0;width:100%;height:100%;background:rgba(0,66,144,.88);padding-top:5.4rem;text-align:center;font-size:.85rem;color:#fff}
.g_pro2 .m_fl02 dd .cpcon2 .cpimg em:before{content:"";position:absolute;background:url(../images/cpmore.png) no-repeat;background-size:1.8rem 1.8rem;width:1.8rem;height:1.8rem;left:50%;margin-left:-.9rem;top:3.5rem}
.g_pro2 .m_fl02 dd .cpcon2 .cpimg:hover img{transform:scale(1.1)}
.g_pro2 .m_fl02 dd .cpcon2 .cpimg:hover em{display:block}

.g_pro2 .swiper-pagination-bullets{ top:14rem;width:100%;}
.g_pro2 .swiper-pagination-bullet{width: 1rem;height: 1rem;background: #666666; border-radius:0; margin:0 1.5rem;opacity: 1;}
.g_pro2 .swiper-pagination-bullet-active{background: #004290;}

.g_pro2 .m_fl02 .swiper-button-next{background:url(../images/jt.png) no-repeat;background-size:2.6rem 1.3rem;width:1.3rem;height:1.3rem;left:auto;right:1.3rem;top:-1.3rem;z-index:11;margin-top:0}
.g_pro2 .m_fl02 .swiper-button-prev{background:url(../images/jt.png) no-repeat right 0;background-size:2.6rem 1.3rem;width:1.3rem;height:1.3rem;right:0;top:-1.3rem;z-index:11;margin-top:0}
.g_pro2 .m_fl02 .swiper-button-next:after,.g_pro2 .m_fl02 .swiper-button-prev:after{font-size:0}
.g_otcp{padding:3.5rem 0 4rem 0;position:relative}
.otcptit{height:2.8rem;margin-bottom:1.4rem}
.otcptit h2{float:left;width:42%}
.otcptit h2 a{display:block;font-size:2rem;font-weight:400;line-height:2.8rem;color:#004290;font-weight:700}
.otcptit .otfit{float:right;width:57%}
.otcptit .otfit li{float:left;position:relative;margin-right:3.5%}
.otcptit .otfit li em{display:block;font-size:.95rem;font-weight:400;line-height:2.8rem;color:#666;text-align:center}
.otcptit .otfit li:last-child{margin-right:0}
.otcptit .otfit li:before{content:"";position:absolute;width:0;height:.15rem;background:#004290;left:0;top:2.65rem;transition:all .3s linear 0s}
.otcptit .otfit li:hover:before{width:100%}
.otcptit .otfit .cur em,.otcptit .otfit li:hover em{color:#004290;font-weight:700}
.m_otcp{overflow:hidden}
.m_otcp dl{width:100%;position:relative;border:1px solid #d9d9d9;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.m_otcp dl dt{width:100%;overflow:hidden}
.m_otcp dl dt img{width:100%;display:block}
.m_otcp dl dd{position:absolute;left:0;top:0;width:100%;height:100%;background:url(../images/cpsha.png) no-repeat;background-size:100% cover;padding-top:4rem;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.m_otcp dl dd i{display:block;width:1.8rem;margin:0 auto}
.m_otcp dl dd i img{width:100%;display:block}
.m_otcp dl dd h4{display:block;font-size:.85rem;font-weight:400;line-height:1.5rem;color:#fff;text-align:center;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1;overflow:hidden}
.m_otcp .item_img img{transition:all .36s ease;display:block;width:100%}
.item_box{display:block;position:relative}
.item_wrapper{transition:all .36s ease;transform:rotateY(90deg)}
.item_block:hover .item_box .item_wrapper:before{width:100%}
.item_block:hover .item_box .item_wrapper .item_info{opacity:1}
.item_block:hover .item_box .item_wrapper{transform:rotateY(0)}
.g_otcp .swiper-button-next,.g_otcp .swiper-button-prev{top:8.5rem;width:2rem;height:3rem;cursor:Default;margin-top:0}

.g_splst{background:url(../images/spbg.jpg) no-repeat;background-size:100% 11.7rem;padding-top:3.6rem;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.g_splst h2{padding-bottom:.5rem}
.g_splst h2 b{display:block;font-size:2.9rem;font-weight:400;line-height:4rem;color:#333;font-weight:700;text-align:center}
.g_splst p{font-size:.85rem;font-weight:400;line-height:1.2rem;color:#1f1f1f;padding-bottom:1.2rem;text-align:center}
.g_splst dl{float:left;width:20%;position:relative}
.g_splst dl dt{width:100%;overflow: hidden;}
.g_splst dl dt img{width:100%;display:block;transition: all 0.3s linear 0s;}
.g_splst dl dd{position:absolute;left:0;top:0;background:url(../images/spsha.png) no-repeat;background-size:100%;width:100%;height:100%;padding-top:28rem;padding-left:2.3rem;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.g_splst dl dd h4{font-size:1.5rem;font-weight:400;line-height:2.2rem;color:#fff;font-weight:700}
.g_splst dl dd h5{font-size:.75rem;font-weight:400;line-height:1.2rem;color:#fff;text-transform:uppercase}
.g_splst dl:hover dt img{transform: scale(1.1);}
.g_splst dl:hover dd{background:rgba(0,66,144,.8)}
.g_splst dl:hover dd h4,.g_splst dl:hover dd h5{display:none}
.g_splst dl:hover dd:before{content:"";position:absolute;background:url(../images/spico2.png) no-repeat;background-size:3.6rem 3.6rem;width:3.6rem;height:3.6rem;left:50%;margin-left:-1.8rem;top:14rem}


.g_splst dt video{position:absolute;left:0;top:0;width:100%;height:100%;background:#000;z-index:1;opacity:0;object-fit:fill;transition:all .3s linear 0s;}
.g_splst dl:hover video{opacity:1}


.g_ys{padding-top:3.3rem;padding-bottom:4.2rem}
.g_ys h2{text-align:center;margin-bottom:1.2rem}
.g_ys h2 b{display:block;font-size:2.9rem;font-weight:400;line-height:4rem;color:#333;font-weight:700}
.g_ys h2 em{display:block;font-size:1.1rem;font-weight:400;line-height:2rem;color:#333}
.g_ys .tabsys{height:3.6rem;margin-bottom:1.4rem;border-bottom:1px solid #e1e1e1}
.g_ys .tabsys a{float:left;width:25%;position:relative;padding-left:6%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.g_ys .tabsys a:before{content:"";position:absolute;width:.6rem;height:.6rem;background:#fff;border-radius:50%;border:.15rem solid #999;left:50%;margin-left:-.3rem;top:3.1rem}
.g_ys .tabsys a i{display:inline-block;width:3.2rem;height:3.2rem;overflow:hidden;float:left;margin-top:.3rem}
.g_ys .tabsys a i img{width:6.4rem;display:block;transition: all 0.3s linear 0s;}
.g_ys .tabsys a b{display:inline-block;font-size:1.4rem;font-weight:400;line-height:3.6rem;color:#292929;font-weight:700;float:left}
.g_ys .tabsys a em{display:inline-block;width:3rem;height:3rem;overflow:hidden;float:left}
.g_ys .tabsys a em img{width:6rem;transition: all 0.3s linear 0s;display: block;}
.g_ys .tabsys .active:before{border:.15rem solid #004290;z-index:11}
.g_ys .tabsys .active i img{margin-left:-3.2rem}
.g_ys .tabsys .active em img{margin-left:-3rem}
.g_ys .tabsys .active b{color:#004290}
.g_ys .tabsys .active:after{content:"";position:absolute;width:100%;height:.15rem;background:#004290;left:0;top:3.5rem}
.g_ys .js-swiper-tab{overflow:hidden}
.g_ys .js-swiper-tab dl{position:relative}
.g_ys .js-swiper-tab dt{width:100%;overflow:hidden;}
.g_ys .js-swiper-tab dt img{width:100%;display:block;transition: all 0.3s linear 0s;}
.g_ys .js-swiper-tab dd{position:absolute;left:0;bottom:0;width:100%;height:6rem;background:#004290;padding:1.1rem 2.5rem 0 2.3rem;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.g_ys .js-swiper-tab dd h4{float:left;width:17.6%;font-size:1.1rem;font-weight:400;line-height:1.4rem;color:#fff;font-weight:700;padding-right:2.5rem;position:relative;padding-top:.4rem}
.g_ys .js-swiper-tab dd h4:before{content:"";position:absolute;width:.1rem;height:2.7rem;background:rgba(255,255,255,.1);right:1rem;top:.5rem}
.g_ys .js-swiper-tab dd p{float:left;width:65%;font-size:.85rem;font-weight:400;line-height:1.4rem;color:rgba(255,255,255,.85);padding-right:25%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding-top:.5rem}
.g_ys .js-swiper-tab dd span a{display:block;float:left;width:13%;height:2.6rem;margin-top:.6rem;background:#fff;border-radius:2rem;text-align:center;font-size:.85rem;font-weight:400;line-height:2.6rem;color:#004290}
.g_ys .js-swiper-tab dl:hover dt img{transform: scale(1.1);}


.g_yy{background:url(../images/yybg.jpg) no-repeat;background-size:100%;padding-top:3.2rem}
.g_yy h2{text-align:center;margin-bottom:1.5rem}
.g_yy h2 b{display:block;font-size:2.9rem;font-weight:400;line-height:4rem;color:#333;font-weight:700}
.g_yy h2 em{display:block;font-size:1.1rem;font-weight:400;line-height:2rem;color:#333}
.g_yy .yytit{background:#fff;height:4.2rem;margin-bottom:1rem}
.g_yy .yytit a{position:relative;padding-left:3.5rem;height:4.2rem;display:block;float:left;padding-right:1.6rem}
.g_yy .yytit a i{position:absolute;left:1.2rem;top:.8rem;width:2.5rem;height:2.5rem;overflow:hidden;line-height:0}
.g_yy .yytit a i img{width:5rem;display:block;transition:all .3s linear 0s}
.g_yy .yytit a em{font-size:1.1rem;font-weight:400;line-height:4.2rem;color:#1f1f1f}
.g_yy .yytit .cur:before{content:"";position:absolute;width:100%;height:.1rem;background:#004290;left:0;top:4.1rem}
.g_yy .yytit .cur i img{margin-left:-2.5rem}
.g_yy .m_yy dl{height:23.6rem;overflow:hidden;float:left;width:25%;position:relative}
.g_yy .m_yy dl dt{width:100%;overflow:hidden}
.g_yy .m_yy dl dt img{width:100%;display:block;transition:all .3s linear 0s}
.g_yy .m_yy dl dd{display:none;position:absolute;left:0;top:0;width:100%;height:100%}
.g_yy .m_yy dl dd:before{content:"";position:absolute;left:0;top:0;background:rgba(0,0,0,.5);z-index:11;width:100%;height:100%;}
.g_yy .m_yy dl dd i{width:100%;overflow:hidden;position:absolute;left:0;top:0;}

.g_yy .m_yy dl dd i img{width:100%;display:block;}


.g_yy .m_yy dl dd span{position:absolute;right:2rem;top:2rem;width:2.7rem;height:2.7rem;transition: all 0.3s linear 0s;display: block;z-index:12;}
.g_yy .m_yy dl dd span img{width:100%;display:block;}
.g_yy .m_yy dl dd h4{padding-top:15rem;font-size:1.25rem;font-weight:400;line-height:2rem;color:#fff;font-weight:700;text-align:center;margin-bottom:.5rem;z-index:12;position:relative;}
.g_yy .m_yy dl dd p{font-size:.85rem;font-weight:400;line-height:1.3rem;color:rgba(255,255,255,.65);text-align:center;padding:0 15%;z-index:12;position:relative;}
.g_yy .m_yy dl:hover dt img{transform:scale(1.1)}
.g_yy .m_yy .cur dd,.g_yy .m_yy dl:hover dd{display:block}
.g_yy .m_yy dl:hover dd span{transform: translateY(-10px);	}


img{transition:all .3s linear 0s}
img:hover{transform: scale(1.1);}

.g_newws{padding-top:3rem}
.g_newws h2{text-align:center;margin-bottom:1.2rem}
.g_newws h2 b{display:block;font-size:2.9rem;font-weight:400;line-height:4rem;color:#333;font-weight:700}
.g_newws h2 em{display:block;font-size:1.1rem;font-weight:400;line-height:2rem;color:#333}
.g_newws .m_news{padding-bottom:4rem}
.g_newws .newtj1{float:left;width:31%;margin-right:3.5%}
.g_newws .newtj1 dt{width:100%;overflow:hidden}
.g_newws .newtj1 dt img{width:100%;display:block;transition:all .3s linear 0s}
.g_newws .newtj1 dd{background:#f1f2f4;height:12.6rem;padding:1.2rem 2rem 0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.g_newws .newtj1 dd h3 a{display:block;font-size:1rem;font-weight:400;line-height:1.7rem;color:#000;font-weight:700;margin-bottom:1rem}
.g_newws .newtj1 dd h4 a{font-size:1rem;font-weight:400;line-height:2rem;color:#000;font-weight:700;margin-bottom:.7rem;display:inline-block}
.g_newws .newtj1 dd h4 em{font-size:.75rem;font-weight:400;line-height:2rem;color:#78797a}
.g_newws .newtj1 dd p{font-size:.85rem;font-weight:400;line-height:1.3rem;color:#000}
.g_newws .newtj2{float:left;width:31%;margin-right:3.5%;position:relative}
.g_newws .newtj2 dt{width:100%;overflow:hidden}
.g_newws .newtj2 dt img{width:100%;display:block;transition:all .3s linear 0s}
.g_newws .newtj2 dd{position:absolute;left:0;top:0;width:100%;height:100%;background:rgba(0,66,144,.9);height:12.6rem;padding:2.8rem 2rem 0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.g_newws .newtj2 dd h3 a{display:block;font-size:1.05rem;font-weight:400;line-height:1.8rem;color:#fff;font-weight:700;margin-bottom:1rem}
.g_newws .newtj2 dd h4 a{font-size:1.1rem;font-weight:400;line-height:2rem;color:#fff;font-weight:700;margin-bottom:.8rem;display:inline-block}
.g_newws .newtj2 dd p{font-size:.85rem;font-weight:400;line-height:1.3rem;color:rgba(255,255,255,.8);height:11rem}
.g_newws .newtj2 dd span a{display:block;font-size:.85rem;font-weight:400;line-height:2rem;color:#fff;font-weight:700;position:relative}
.g_newws .newtj2 dd span a:before{content:"";position:absolute;background:url(../images/newbtn2.png) no-repeat;background-size:100%;width:1.6rem;height:1.6rem;left:5rem;top:0}
.g_newws .dt3{float:left;width:30.5%}
.g_newws .dt3 dl{margin-bottom:2.6rem}
.g_newws .dt3 dl dt{float:left;width:40.8%;overflow: hidden;}
.g_newws .dt3 dl dt img{width:100%;display:block}
.g_newws .dt3 dl dd{float:right;width:53%}
.g_newws .dt3 dl dd h4 a{display:block;font-size:.95rem;font-weight:400;line-height:2.2rem;color:#000;font-weight:700}
.g_newws .dt3 dl dd p{font-size:.8rem;font-weight:400;line-height:1.2rem;color:#000;margin-bottom:.5rem}
.g_newws .dt3 dl dd span a{display:block;width:1.5rem;height:.5rem;overflow:hidden}
.g_newws .dt3 dl dd span img{width:3rem;display:block}
.g_newws .dt3 dl:nth-child(3){margin-bottom:0}

.g_link{height:2.6rem;margin-top:-2.6rem;position:relative;z-index:11;overflow:hidden}
.g_link .content{height:2.6rem}
.g_link h2{float:left;width:80px;height:2.6rem;font-size:.75rem;font-weight:400}
.g_link h2{color:rgba(255,255,255,.5)}
.link_c{overflow:hidden;float:left;width:49%;font-size:.75rem}
.link_c a{white-space:nowrap;padding:0 1%;float:left;height:2.6rem;color:rgba(255,255,255,.5);display:block}
.link_c a:hover{color:#fff}
.link_c .lasta a{background:0 0}
@-webkit-keyframes hvr-buzz-out{10%{-webkit-transform:translateX(3px) rotate(2deg);transform:translateX(3px) rotate(2deg)}
20%{-webkit-transform:translateX(-3px) rotate(-2deg);transform:translateX(-3px) rotate(-2deg)}
30%{-webkit-transform:translateX(3px) rotate(2deg);transform:translateX(3px) rotate(2deg)}
40%{-webkit-transform:translateX(-3px) rotate(-2deg);transform:translateX(-3px) rotate(-2deg)}
50%{-webkit-transform:translateX(2px) rotate(1deg);transform:translateX(2px) rotate(1deg)}
60%{-webkit-transform:translateX(-2px) rotate(-1deg);transform:translateX(-2px) rotate(-1deg)}
70%{-webkit-transform:translateX(2px) rotate(1deg);transform:translateX(2px) rotate(1deg)}
80%{-webkit-transform:translateX(-2px) rotate(-1deg);transform:translateX(-2px) rotate(-1deg)}
90%{-webkit-transform:translateX(1px) rotate(0);transform:translateX(1px) rotate(0)}
100%{-webkit-transform:translateX(-1px) rotate(0);transform:translateX(-1px) rotate(0)}
}
@keyframes hvr-buzz-out{10%{-webkit-transform:translateX(3px) rotate(2deg);transform:translateX(3px) rotate(2deg)}
20%{-webkit-transform:translateX(-3px) rotate(-2deg);transform:translateX(-3px) rotate(-2deg)}
30%{-webkit-transform:translateX(3px) rotate(2deg);transform:translateX(3px) rotate(2deg)}
40%{-webkit-transform:translateX(-3px) rotate(-2deg);transform:translateX(-3px) rotate(-2deg)}
50%{-webkit-transform:translateX(2px) rotate(1deg);transform:translateX(2px) rotate(1deg)}
60%{-webkit-transform:translateX(-2px) rotate(-1deg);transform:translateX(-2px) rotate(-1deg)}
70%{-webkit-transform:translateX(2px) rotate(1deg);transform:translateX(2px) rotate(1deg)}
80%{-webkit-transform:translateX(-2px) rotate(-1deg);transform:translateX(-2px) rotate(-1deg)}
90%{-webkit-transform:translateX(1px) rotate(0);transform:translateX(1px) rotate(0)}
100%{-webkit-transform:translateX(-1px) rotate(0);transform:translateX(-1px) rotate(0)}
}
.fa-spin{-webkit-animation:hvr-buzz-out 3s infinite linear;animation:hvr-buzz-out 3s infinite linear}
.fa-spin2{-webkit-animation:fa-spin 30s infinite linear;animation:fa-spin 30s infinite linear}
.fa-shake{-webkit-animation:pulse 3s infinite linear;animation:pulse 3s infinite linear}
.fa-shake2{-webkit-animation:pulse 11s infinite linear;animation:pulse 11s infinite linear}
.fa-bubble{-webkit-animation:bubble 3s infinite linear;animation:bubble 3s infinite linear}
.fa-bounceIn{-webkit-animation:bounceIn 3s infinite linear;animation:bounceIn 3s infinite linear}
@-webkit-keyframes fa-spin{0%{-webkit-transform:rotate(0);transform:rotate(0)}
100%{-webkit-transform:rotate(359deg);transform:rotate(359deg)}
}
@keyframes fa-spin{0%{-webkit-transform:rotate(0);transform:rotate(0)}
100%{-webkit-transform:rotate(359deg);transform:rotate(359deg)}
}
@-webkit-keyframes bubble{0%{-webkit-transform:scale(0);transform:scale(0);top:0;left:110px}
20%{-webkit-transform:scale(1);transform:scale(1);top:-36px;left:20px}
90%{-webkit-transform:scale(1);transform:scale(1);opacity:1}
100%{opacity:0}
}
@keyframes bounceIn{0%{-webkit-transform:scale(0);transform:scale(0);top:0;left:110px}
20%{-webkit-transform:scale(1);transform:scale(1);top:-36px;left:20px}
90%{-webkit-transform:scale(2);transform:scale(2);opacity:1}
100%{opacity:0}
}
@-webkit-keyframes fadeInDown1{from{opacity:0;-webkit-transform:translate3d(0,-50%,0);transform:translate3d(0,-50%,0)}
to{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
}
@keyframes fadeInDown1{from{opacity:0;-webkit-transform:translate3d(0,-50%,0);transform:translate3d(0,-50%,0)}
to{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
}
.fadeInDown1{-webkit-animation-name:fadeInDown1;animation-name:fadeInDown1}
@-webkit-keyframes fadeInDown2{from{opacity:0;-webkit-transform:translate3d(0,-20%,0);transform:translate3d(0,-20%,0)}
to{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
}
@keyframes fadeInDown2{from{opacity:0;-webkit-transform:translate3d(0,-20%,0);transform:translate3d(0,-20%,0)}
to{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
}
.fadeInDown2{-webkit-animation-name:fadeInDown2;animation-name:fadeInDown2}
@-webkit-keyframes fadeInLeft1{from{-webkit-transform:translate3d(-10%,0,0);transform:translate3d(-10%,0,0);opacity:0}
to{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1}
}
@keyframes fadeInLeft1{from{-webkit-transform:translate3d(-10%,0,0);transform:translate3d(-10%,0,0);opacity:0}
to{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1}
}
.fadeInLeft1{-webkit-animation-name:fadeInLeft1;animation-name:fadeInLeft1}
@-webkit-keyframes fadeInLeft2{from{-webkit-transform:translate3d(-5%,0,0);transform:translate3d(-5%,0,0);opacity:0}
to{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1}
}
@keyframes fadeInLeft2{from{-webkit-transform:translate3d(-5%,0,0);transform:translate3d(-5%,0,0);opacity:0}
to{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1}
}
.fadeInLeft2{-webkit-animation-name:fadeInLeft2;animation-name:fadeInLeft2}
@-webkit-keyframes fadeInRight1{from{-webkit-transform:translate3d(10%,0,0);transform:translate3d(10%,0,0);opacity:0}
to{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1}
}
@keyframes fadeInRight1{from{-webkit-transform:translate3d(10%,0,0);transform:translate3d(10%,0,0);opacity:0}
to{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1}
}
.fadeInRight1{-webkit-animation-name:fadeInRight1;animation-name:fadeInRight1}
@-webkit-keyframes fadeInRight2{from{-webkit-transform:translate3d(5%,0,0);transform:translate3d(5%,0,0);opacity:0}
to{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1}
}
@keyframes fadeInRight2{from{-webkit-transform:translate3d(5%,0,0);transform:translate3d(5%,0,0);opacity:0}
to{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1}
}
.fadeInRight2{-webkit-animation-name:fadeInRight2;animation-name:fadeInRight2}
@-webkit-keyframes zoomLeft{from{-webkit-transform:scale3d(.3,.3,.3);transform:scale3d(.3,.3,.3);opacity:0}
50%{opacity:1}
}
@keyframes zoomLeft{from{-webkit-transform:scale3d(.3,.3,.3);transform:scale3d(.3,.3,.3);opacity:0}
50%{opacity:1}
}
.zoomLeft{-webkit-transform-origin:0 50%;transform-origin:0 50%;-webkit-animation-name:zoomLeft;animation-name:zoomLeft}
.zoomRight{-webkit-transform-origin:100% 50%;transform-origin:100% 50%;-webkit-animation-name:zoomLeft;animation-name:zoomLeft}
@-webkit-keyframes fadeInUp1{from{-webkit-transform:translate3d(0,10%,0);transform:translate3d(0,10%,0);opacity:0}
to{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1}
}
@keyframes fadeInUp1{from{-webkit-transform:translate3d(0,10%,0);transform:translate3d(0,10%,0);opacity:0}
to{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1}
}
.fadeInUp1{-webkit-animation-name:fadeInUp1;animation-name:fadeInUp1}
@-webkit-keyframes fadeInUp2{from{-webkit-transform:translate3d(0,2%,0);transform:translate3d(0,2%,0);opacity:0}
to{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1}
}
@keyframes fadeInUp2{from{-webkit-transform:translate3d(0,2%,0);transform:translate3d(0,2%,0);opacity:0}
to{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1}
}
.fadeInUp2{-webkit-animation-name:fadeInUp2;animation-name:fadeInUp2}
html{font-size:12px;-webkit-text-size-adjust:none}
@media screen and (min-width:1200px){html{font-size:12.5px}
}
@media screen and (min-width:1280px){html{font-size:13.33333px}
}
@media screen and (min-width:1366px){html{font-size:14.22916px}
}
@media screen and (min-width:1440px){html{font-size:15px}
}
@media screen and (min-width:1600px){html{font-size:16.66666px}
}
@media screen and (min-width:1920px){html{font-size:20px}
}
/**/
.news {
  padding: 4.5rem 0 3rem;
}
.news_tit {
  height: 10rem;
}
.news_tit a {
  font-size: 3rem;
  color: #000000;
  display: block;
}
.news_tit b{
  font-size: 2.6rem;
  color: #000000;
  display: block;
  line-height: 3rem;
  padding-bottom: 1rem;
}
.news_tit em{font-size: 1rem;line-height: 1.5rem;display: block;}
.news_l {
  width: 17%;
}
.news_l ul li {
  width: 85%;
  overflow: hidden;
  border-bottom: #939393 1px solid;
}
.news_l ul li a {
  font-size: 1.1rem;
  color: #1d1d1d;
  font-weight: bold;
  display: block;
  width: 100%;
  height: 4rem;
  line-height: 4rem;
}
.news_l ul li a:hover,
.news_l ul li.on a {
  color: #004290;
  background-image: url('../images/news_ico.gif');
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 1.4rem 1.4rem;
}
.news_l span {
  display: block;
  height: 4rem;
  line-height: 4rem;
}
.news_l span a {
  font-size: 1.1rem;
  color: #1d1d1d;
  font-weight: bold;
}
.news_r {
  width: 80%;
}
.news_dl {
  display: block;
  float: left;
  width: 31.25%;
  margin-left: 2%;
}
.news_dl dt {
  width: 100%;
  line-height: 0;
  overflow: hidden;
  border-radius: 1rem 1rem 0 0;
}
.news_dl dt img {
  display: block;
  width: 100%;
  border-radius: 1rem 1rem 0 0;
}
.news_dl dd {
  padding-top: 1.7rem;
}
.news_dl dd h5 {
  font-size: 1rem;
  color: #333;
  height: 2rem;
  line-height: 2rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.news_dl dd p {
  font-size: 0.8rem;
  color: #666;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  line-height: 1.5rem;
  height: 3rem;
  padding-top: 0.6rem;
}
.news_dl dd span b.btm{padding-right:1rem;}
.news_dl dd span {
  width: 100%;
  height: 3.6rem;
  font-size: 0.8rem;
  color: #333;
  position: relative;
  display: flex;
  align-items: center;
  border-top: #e9e9e9 2px solid;
  margin-top: 1.3rem;
}
.news_dl dd span:before {
  content: "";
  width: 0;
  height: 2px;
  background: #004290;
  position: absolute;
  top: -2px;
  left: 0;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.news_dl dd em {
  width: 1.2rem;
  height: 0.4rem;
  line-height: 0;
  padding-left: 0.5rem;
  overflow: hidden;
}
.news_dl dd em img {
  width: 2.5rem;
  height: 0.4rem;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.news_dl:hover dd h5,
.news_dl:hover dd span {
  color: #004290;
}
.news_dl:hover dd span:before {
  width: 100%;
}
/*.news_dl:hover dd em img {
  margin-left: -1.8rem;
}*/
.pscom ul li{float: left;width: 25%;height: 45px;line-height: 45px;}
.pscom ul li a{font-size:18px;}
.peis h2 {
    height: 80px;
    line-height: 70px;
}
.peis h2 a{font-size:30px;color:#333;}
.pzix {
    height: 60px;
    line-height: 60px;
    font-size: 25px;
    text-align: center;
    background:#004290;
    color:#fff;
    width:700px;
    margin:20px auto 60px auto;
}
.pzix b{color:#fff;font-size:34px;}